This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 951580 - Network Configuration Spoke - buttons should be bigger
Network Configuration Spoke - buttons should be bigger
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-04-12 10:05 EDT by Jan Stodola
Modified: 2013-04-30 00:39 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-19.21-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-30 00:39:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Comparison of buttons (17.28 KB, image/png)
2013-04-12 10:06 EDT, Jan Stodola
no flags Details

  None (edit)
Description Jan Stodola 2013-04-12 10:05:15 EDT
Description of problem:
Buttons "+" and "-" on the Network configuration spoke are smaller than similar buttons on the Manual partitioning and Keyboard spokes. See attached screenshot. 
It would be better to have one size of these buttons.

Version-Release number of selected component (if applicable):
anaconda 19.18-1
Comment 1 Jan Stodola 2013-04-12 10:06:38 EDT
Created attachment 734758 [details]
Comparison of buttons
Comment 2 Fedora Update System 2013-04-22 21:38:55 EDT
anaconda-19.21-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/anaconda-19.21-1.fc19
Comment 3 Fedora Update System 2013-04-22 23:01:34 EDT
Package anaconda-19.21-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-19.21-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6338/anaconda-19.21-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-04-24 12:38:23 EDT
Package anaconda-19.21-1.fc19, python-meh-0.23-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-19.21-1.fc19 python-meh-0.23-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6338/python-meh-0.23-1.fc19,anaconda-19.21-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-04-30 00:39:16 EDT
anaconda-19.21-1.fc19, python-meh-0.23-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.